Bug 52395 - [Qt] Unskip passing http tests and annotate Skipped list
Summary: [Qt] Unskip passing http tests and annotate Skipped list
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Other OS X 10.5
: P2 Normal
Assignee: Robert Hogan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-01-13 13:22 PST by Robert Hogan
Modified: 2011-01-19 14:15 PST (History)
2 users (show)

See Also:


Attachments
Patch (13.01 KB, patch)
2011-01-13 13:24 PST, Robert Hogan
hausmann: review+
commit-queue: commit-queue-
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Robert Hogan 2011-01-13 13:22:48 PST
[Qt] Unskip passing http tests and annotate Skipped list
Comment 1 Robert Hogan 2011-01-13 13:24:27 PST
Created attachment 78849 [details]
Patch
Comment 2 Simon Hausmann 2011-01-17 00:02:25 PST
Comment on attachment 78849 [details]
Patch

rs=me
Comment 3 WebKit Commit Bot 2011-01-19 12:42:46 PST
Comment on attachment 78849 [details]
Patch

Rejecting attachment 78849 [details] from commit-queue.

Failed to run "['./Tools/Scripts/webkit-patch', '--status-host=queues.webkit.org', '--bot-id=eseidel-sf-cq', 'ap..." exit_code: 2

Last 500 characters of output:
d
Hunk #3 FAILED at 182.
Hunk #4 succeeded at 227 (offset -5 lines).
Hunk #5 succeeded at 249 (offset -5 lines).
Hunk #6 succeeded at 269 (offset -5 lines).
Hunk #7 succeeded at 343 (offset -5 lines).
1 out of 9 hunks FAILED -- saving rejects to file LayoutTests/platform/qt/Skipped.rej
patching file LayoutTests/platform/qt/http/tests/loading/simple-subframe-expected.txt

Failed to run "[u'/Projects/CommitQueue/Tools/Scripts/svn-apply', u'--reviewer', u'Simon Hausmann', u'--force']" exit_code: 1

Full output: http://queues.webkit.org/results/7534231
Comment 4 Robert Hogan 2011-01-19 13:25:47 PST
Committed r76153: <http://trac.webkit.org/changeset/76153>
Comment 5 Robert Hogan 2011-01-19 14:15:29 PST
Committed r76161: <http://trac.webkit.org/changeset/76161>